package com.ruoyi.web.modules.message.vo;

/**
 * 未读消息数
 */
public class MemberMessageUnreadVO
{
    private int unreadCount;

    public int getUnreadCount()
    {
        return unreadCount;
    }

    public void setUnreadCount(int unreadCount)
    {
        this.unreadCount = unreadCount;
    }
}
